/*
	CIGRE
	DESKTOP STYLESHEET
	PLASTIC STUDIO
	JANUARY 2014
*/
	
/*********
			LAYOUT
*********/
	
.outer .panel {
	width: 460px;
	height: 100%;
	position: absolute;
	top: 0; }
	
.outer .panel.left {
	left: -460px;
	background: url('../images/left-panel.jpg') no-repeat; }
	
.outer .panel.right {
	right: -460px;
	background: url('../images/right-panel.jpg') no-repeat; }
	
.inner {
	background: #fff;
	width: 980px;
	margin: 0 auto; 
	position: relative; }

	
/*********
			HEADER
*********/

#branding h2 {
	display: none; }
	

/*** Navs ***/
	
.utility-nav li:last-child a {
	padding: 5px 0 5px 5px;
	margin: 0; }
	
	
	
	
/*********
			NAVIGATION
*********/	

.mainnav .inner {
	width: 950px;
	padding: 0 15px; }

.mainnav ul.top-ul {
	display: block !important; }

	
/*******
		HOME-PAGE 
********/

.main.homepage .col.sixty {
	width: 59%; }
	
.main.homepage .col.fourty {
	width: 38%; }
	
/***** CREDENTIALS / PROJECTS *****/
.homepage .projects {
	width: auto;
	border: 0; }

	
/*******
		HOME-PAGE SLIDER
********/	
	
/*** Slides ***/	
.all-slides { 
	width: 350px; }
	
	
	
	
	
/*******
		FEATURE PAGE (WHY CIGRE)
********/	

.feature .inner {
	/*background-position: 0 100px; */
	min-height: 650px; }
	
.feature .inner .col.sixty,
.feature .inner .col.sixty .col.sixty {
	width: 59%; 
	background: transparent; }
	
.featured-pages {
	width: 900px; 
	padding: 20px; }
	
.featured-pages .tile {
	margin: 0 18px; }

	
	
/*******
		ARTICLES
********/
	
.articlePage .resources {
	width: 140%; }
	

	